{
  "getAllPSSysBIAggTables" : [ {
    "getAllPSSysBIAggColumns" : [ {
      "codeName" : "test",
      "columnType" : "MEASURE",
      "name" : "test",
      "getPSDEField" : {
        "name" : "PAYNAME",
        "codeName" : "PayName"
      },
      "getPSSysBICubeMeasure" : {
        "modelref" : true,
        "id" : "Measure"
      }
    }, {
      "codeName" : "teat",
      "columnType" : "MEASURE",
      "name" : "test2",
      "getPSDEField" : {
        "name" : "CREATEMAN",
        "codeName" : "CreateMan"
      },
      "getPSSysBICubeMeasure" : {
        "modelref" : true,
        "id" : "Measure"
      }
    } ],
    "codeName" : "AggTable",
    "name" : "聚合数据",
    "getPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Pay.json"
    },
    "getPSSysBICube" : {
      "modelref" : true,
      "id" : "Cube"
    }
  } ],
  "getAllPSSysBICubes" : [ {
    "getAllPSSysBICubeDimensions" : [ {
      "codeName" : "Dimension",
      "dimensionType" : "COMMON",
      "name" : "编号",
      "getPSDEField" : {
        "name" : "SN",
        "codeName" : "SN"
      },
      "stdDataType" : 25
    } ],
    "getAllPSSysBICubeMeasures" : [ {
      "aggMode" : "COUNT",
      "codeName" : "Measure",
      "measureType" : "COMMON",
      "name" : "指标",
      "getPSDEField" : {
        "name" : "SN",
        "codeName" : "SN"
      },
      "stdDataType" : 25
    } ],
    "codeName" : "Cube",
    "name" : "测试立方体",
    "getPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/BXD.json"
    }
  }, {
    "getAllPSSysBICubeDimensions" : [ {
      "codeName" : "Dimension",
      "dimensionType" : "COMMON",
      "name" : "维度2",
      "getPSDEField" : {
        "name" : "SN",
        "codeName" : "SN"
      },
      "stdDataType" : 25
    }, {
      "codeName" : "Dimension2",
      "dimensionType" : "COMMON",
      "name" : "维度3",
      "getPSDEField" : {
        "name" : "SN",
        "codeName" : "SN"
      },
      "stdDataType" : 25
    } ],
    "getAllPSSysBICubeMeasures" : [ {
      "aggMode" : "MAX",
      "codeName" : "Measure",
      "measureType" : "COMMON",
      "name" : "指标2",
      "getPSDEField" : {
        "name" : "SN",
        "codeName" : "SN"
      },
      "stdDataType" : 25
    }, {
      "aggMode" : "AVG",
      "codeName" : "Measure2",
      "measureType" : "COMMON",
      "name" : "指标3",
      "getPSDEField" : {
        "name" : "SN",
        "codeName" : "SN"
      },
      "stdDataType" : 25
    } ],
    "codeName" : "Cube2",
    "name" : "测试立方体2",
    "getPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/BXD.json"
    }
  }, {
    "getAllPSSysBICubeDimensions" : [ {
      "codeName" : "Dimension",
      "dimensionType" : "COMMON",
      "name" : "名称",
      "getPSDEField" : {
        "name" : "NAME",
        "codeName" : "Name"
      },
      "stdDataType" : 25
    } ],
    "getAllPSSysBICubeMeasures" : [ {
      "aggMode" : "AVG",
      "codeName" : "Measure",
      "measureType" : "COMMON",
      "name" : "年龄",
      "getPSDEField" : {
        "name" : "AGE",
        "codeName" : "Age"
      },
      "stdDataType" : 9
    } ],
    "codeName" : "Cube3",
    "name" : "测试立方体3",
    "getPSDataEntity" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Reginfo.json"
    }
  } ],
  "getAllPSSysBIDimensions" : [ {
    "codeName" : "Dimension",
    "name" : "测试维度"
  } ],
  "getAllPSSysBIReports" : [ {
    "codeName" : "BIReport",
    "name" : "测试报表",
    "getPSSysBICube" : {
      "modelref" : true,
      "id" : "Cube"
    }
  } ],
  "bIEngineType" : "USER",
  "codeName" : "BIScheme",
  "dynaModelFilePath" : "PSSYSBISCHEMES/BIScheme.json",
  "name" : "智能报表",
  "uniqueTag" : "BIScheme"
}